## dell-recovery 1.24.2~precise13

=== debian/changelog ===
dell-recovery (1.24.2~precise13) precise; urgency=low

  [ Mario Limonciello ]
  * Backport from trunk:
    - Pass the destination as found in the SDR to target system.
    - Add an extra stanza indicating what to do with existing EFI partitions
      to workaround the regression caused by the fix to bug 855871.
    - Add support to override preseed and GRUB cmdline configurations
      for updated gfx and wlan peripherals.
    - Disable swap in very large memory configurations ( >32GB ).
    - Split out swap test to avoid code duplication (LP: #1025707)
    - Move os-prober test out of chroot section to guarantee passing
    in other scenarios.
  * Backport from driver-install-branch:
    - Don't do APT stuff with 01-jockey (not necessary anymore)
    - recovery_xml: Return all matching nodes for a tag, not just one.
    - recovery_common: Cleanup standalone files if in walk_cleanup list.
    - recovery_common: Add an environment feature to fetch_output.
    - recovery_common/dell-bootstrap: move ISO_MOUNT, CDROM_MOUNT, mark_upgrades,
      mark_unconditional_debs.
    - Introduce driver install tool and helper package format migration tool.
  * debian/control: depends on mingw-w64 rather than mingw32.
  * grub/build-binaries.sh: build 32 and 64 bit binaries.
  * precise grub patches: ignore type error for 64 bit, grub-setup.exe should
    still work and that's all we care about.
  * Don't install signed bootloaders in the OS, require that we're booted into
    them from the ISO and install from there.
  * Add a basic tool for installing a BIOS update.
  * During postinst if the BIOS update GRUB option wasn't installed during
    OOBE, add it.
  * Correct some misuses of request_mount causing crashes (LP: #1173688)
  * Modify the ubiquity desktop file to run in automatic mode too in case
    it was executed from that desktop file.

  [ Liu Hao-Ran ]
  * Remove nomodeset from stage to to prevent kernel oops with quantal kernels.
  * Fix typo in bootstrap.
  * Set the apt security host.
  * Add secure boot support.
  * Adjust string for dell-recovery/disable-driver-install (LP: #1103810)

 -- Hao-Ran Liu (Joseph Liu) <hao-ran.liu@canonical.com>  Fri, 01 Feb 2013 20:47:00 +0800
