## dell-recovery 1.27

=== debian/changelog ===
dell-recovery (1.27) quantal; urgency=low

  [ Mario Limonciello ]
  * Forwardport fix from precise branch to fix 64GB SSD recipe.
  * Add support to override preseed and GRUB cmdline configurations
    for updated gfx and wlan peripherals.

  [ Shih-Yuan Lee ]
  * Add debug support for SVGDIR.

  [ Adam Conrad ]
  * xz-lzma has been rolled into xz-utils, as of 5.1.1alpha+20120614-1

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Wed, 20 Jun 2012 07:56:47 -0500

dell-recovery (1.26) quantal; urgency=low

  * Capture more debugging information in genisoimage failures in logs.
  * Fix logic for adding updated dell-recovery deb to avoid double inclusions.
  * Strip stdout when capturing information in debug mode.
  * Add an extra stanza indicating what to do with existing EFI partitions
    to workaround the regression caused by the fix to bug 855871.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Mon, 11 Jun 2012 18:24:08 -0500

dell-recovery (1.25) quantal; urgency=low

  [ Mario Limonciello ]
  * Pass the destination as found in the SDR to target system.
  * Drop OIE support.  Only used for 10.10 release.
  * Fix lintian NMU override to include wildcard.
  * debian/control: bump to standards 3.9.3.
  * In builder mode, don't allow proceeding with an unknown base image.
  * For default distributor (via lsb_release), make sure it's lower case.
  * Don't allow the create_ubuntu backend to even attempt making ISO images
    when the recovery partition only contains Windows.
  * Enable logging by default on the backend to /var/log/dell-recovery.log
  * Increase the debugging logging covereage on the backend.
  * Output exceptions sent from the backend to frontend terminal too.
  * Increase debugging logging for uuid writer.
  * If no language set, preseed en_US.UTF-8 instead of en.
  * Python 3 port:
    - dell-bootstrap: Set the bootloader path to a raw string literal.
    - ubiquity plugins: set shebang to python3 to match other ubiquity plugins.
    - For fetch_output's subprocess call, encode data sent as utf8.
    - Import GLib from gi.repository.
    - Drop the debian_support version test in the GTK frontend.  Older versions
      of dell-recovery will fail in more creative ways now.
    - Add a quick hack around debian_support version test in the backend until
      python3 support for python-debian shows up.
    - Remove unused utf8_strings argument in python3 dbus.
    - Drop python2 compatibility.
    - debian/control: Add python3 build depends/depends/python stanzas
    - debian/rules: Build for only python3.
    - debian/control: drop python-vte
    - debian/control: update to python3-progressbar recommends (not yet
      in ubuntu though).
    - Update bto autobuilder for changes in python3-progressbar.
    - Fix dbus service activation unicode issues by sourcing 
      /etc/default/locale before spawning service.
    - Write new UUID in binary mode.
  * Update translations from launchpad.
  * dell-recovery-bootloader:
    - Add a quantal set of patches.  Currently duplicated from precise.
      Expectation is that during quantal GRUB2 will be updated and these
      would no longer be symlinks to precise, so this will avoid an upgrade
      problem.

  [ Colin Watson ]
  * Port to Python 3:
    - Use Python 3-compatible print functions.
    - Use "except Exception as e" syntax rather than the old-style "except
      Exception, e".
    - Use "raise Exception(value)" syntax rather than the old-style "raise
      Exception, value".
    - Only pass unicode=True to gettext.install in Python 2.
    - Open subprocesses with universal_newlines=True when expecting to read
      text from them.  On Python 2, this only enables \r\n conversion and
      the like, but on Python 3 this also causes subprocess-related file
      objects to read str rather than bytes.
    - Use 'isinstance(obj, collections.Callable)' instead of 'callable(obj)'
      in Python 3.
    - Open files in binary mode where necessary.
    - Use new-style octal literals.
    - Use "key in mapping" rather than "mapping.has_key(key)".
    - Port to python-apt 0.8 API.
    - Use "dict.items()" rather than "dict.iteritems()".
    - Make XML handling more explicit about binary/text distinctions so that
      it works with Python 3.
    - Modernise use of unittest methods.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Thu, 31 May 2012 17:11:43 -0500
