=== debian/rules ===
--- 
+++ 
@@ -4,12 +4,13 @@
 export NO_PNG_PKG_MANGLE=1
 
 %:
-	dh $@ --buildsystem=python_distutils --with=python2
+	dh $@ --with=python3
 
 check:
 	# Sanity-check before upload.
-	find -name debian -prune -o -name \*.py -print | xargs pycompile
+	find -name debian -prune -o -name \*.py -print | xargs py3compile
 	find -type f \( -name \*.pyc -o -name \*.pyo \) -print0 | xargs -0r rm -f
+	find -type d -name __pycache__ -print0 | xargs -0r rm -rf
 
 	# Check the syntax of any shell scripts.
 	set -e; for x in $$(find -type f -print0 | xargs -0 file -i | grep "text/x-shellscript" | cut -d':' -f1); do \
@@ -25,3 +26,19 @@
 override_dh_clean: check
 	dh_clean
 	cd $(CURDIR)/po; make clean
+
+override_dh_auto_clean:
+	set -ex; for python in $(shell py3versions -r); do \
+		$$python setup.py build; \
+	done;
+
+override_dh_auto_build:
+	set -ex; for python in $(shell py3versions -r); do \
+		$$python setup.py build; \
+	done;
+
+override_dh_auto_install:
+	set -ex; for python in $(shell py3versions -r); do \
+		$$python setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb; \
+	done;
+
