## dell-recovery 1.27build1

=== debian/changelog ===
dell-recovery (1.27build1) raring; urgency=low

  * Rebuild against python3.3.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 26 Oct 2012 18:55:48 +0100
