## dell-recovery 1.28

=== debian/changelog ===
dell-recovery (1.28) raring; urgency=low

  [ Mario Limonciello ]
  * Add another override for post rts deliverables to on ISO
    grub configuration.
  * Disable swap in very large memory configurations ( >32GB ).
  * Split out swap test to avoid code duplication.
  * Move os-prober test out of chroot section to guarantee passing
    in other scenarios.
  * Remove unused UUID statement from bootstrap.
  * If preseeded to 'factory', automatically install to the first hard disk 
    on the system.
  * Fix a typographical error causing dell-recovery.seed, gfx.seed, and 
    wlan.seed to not get loaded.
  * Make the debconf updates work in stage 1 in the 'factory' preseeded 
    automagic case.
  * Rebase GRUB patches on GRUB 2.00
  * recovery_backend: Set the genisoimage call to nonblocking on Popen.
  * merge in precise GRUB patch reworks.
  * build using ming-w64 rather than mingw32.
  * drop extra has_key reference.
  * grub-setup -> grub-bios-setup
  * drop support for oneiric and precise.  enough has changed that
    the code base won't work there anymore.
  * Merge translations from LP.
  New Driver Tool:
  * Drop ancient modalias installation on 01-jockey late script.
  * 01-jockey: Call update-initramfs w/ full path.
  * recovery_xml: Return all matching nodes for a tag, not just one.
  * recovery_common: Cleanup standalone files if in walk_cleanup list.
  * recovery_common: Add an environment feature to fetch_output.
  * recovery_common/dell-bootstrap: move ISO_MOUNT and CDROM_MOUNT.
  * recovery_common/dell-bootstrap: Move upgrade and autoinstall calculation.
  * Introduce new driver package installation tool.
  * Add a helper script that can be used to manually upgrade an old format
    package to be usable in driver package installation tool.
  * Don't install signed bootloaders in the OS, require that we're booted into
    them from the ISO and install from there.

  [ Liu Hao-Ran ]
  * No longer run with nomodeset to prevent kernel oops on quantal kernels.
  * Set the security host for preseed.
  * Add secure boot support.
  * Adjust string for dell-recovery/disable-driver-install (LP: #1103810)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Mon, 25 Feb 2013 13:24:02 -0600
