## dell-recovery 1.30

=== debian/changelog ===
dell-recovery (1.30) saucy; urgency=low

  [ Michael Vogt ]
  * debian/dell-recovery.postinst:
    - use python3 -c 'import Dell' as its py3 only (LP: #1199776)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Mon, 30 Sep 2013 13:13:56 -0500

dell-recovery (1.29) saucy; urgency=low

  [ Mario Limonciello ]
  * fix the prefix for grub2 ISO bootloader build.
  * Add a basic tool for installing a BIOS update.
  * During postinst if the BIOS update GRUB option wasn't installed during
    OOBE, add it.
  * Fix udev rules for udisks1->udisks2.
  * Correct some misuses of request_mount causing crashes (LP: #1173688)
  * Modify the ubiquity desktop file to run in automatic mode too in case
    it was executed from that desktop file.
  * Correct some deprecated GI imports.

  [ Martin Pitt ]
  * Dell/driver_gtk.py: Port from ConsoleKit to logind.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Thu, 02 May 2013 13:04:19 -0500
