## dell-recovery 1.31

=== debian/changelog ===
dell-recovery (1.31) trusty; urgency=low

  * refresh grub2 patches for trusty grub2 2.02~beta2-7.
  * fix some deprecated usage of python3 w/ gtk
  * drop argument in find_partitions()
  * Update to udisks2.  Drop support for older udisks and devkit-disks
    (LP: #1288253)
  * debian/control: new standards version
  * set booting kernel name to vmlinuz.efi now.
  * drop old GRUB patches, only want to be booting to trusty+ now.
  * disable dereference in building initrd.

 -- Mario Limonciello <superm1@ubuntu.com>  Wed, 19 Mar 2014 00:30:55 -0500

dell-recovery (1.30.1) trusty; urgency=medium

  * Rewrite the python shebang path to /usr/bin/python3.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 20 Feb 2014 16:06:21 +0100
