=== debian/rules ===
--- 
+++ 
@@ -42,3 +42,5 @@
 		$$python setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb; \
 	done;
 
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
