## dell-recovery 1.33~somerville1

=== debian/changelog ===
dell-recovery (1.33~somerville1) trusty; urgency=medium

  * Preseed partman/confirm_nooverwrite to prevent a prompt in newer OS.
  * Fix driver installer for a mistake made in python2-3 conversion.
  * Skip any installation scripts with installer in them to avoid updating
    installer in a live system.
  * Rewrite the path of anything referring to /cdrom in driver installer.
  * Any apt-get purge lines don't fail the driver installer.
  * Run ubuntu-drivers and apt-get -f install after driver installer finish
    to catch missing outliers that didn't already get installed and cleaned up.
  * Prevent from the crash in the OOBE. (LP: #1380508)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Wed, 18 Mar 2015 18:29:05 -0500

dell-recovery (1.32) vivid; urgency=low

  [ Mario Limonciello ]
  * change vendor check to check more variables and check for Wyse.
  * Fix swap check recipe.  It was checking the wrong variable for size_gb.
  * Add a 7-day delayed popup when recovery media isn't created at OOBE.
    It will be launched at login if later than the 7th day.
  * If no UP or RP found send empty strings rather than None
  * Set default partition name to be DIAGS instead of DellUtility.
    (LP: #1431857)

  [ Steven Wu ]
  * Add support for selecting multiple FISH packages at a time.

  [ Shih-Yuan Lee (FourDollars) ]
  * Fix the progressbar issue when restoring the system from recovery
    partition. (LP: #1324342)
  * Disable network during the installation. (LP: #1309410)
  * Delete swap partition after disabled. (LP: #1284474)
  * Fix disk_layout misjudgement issue. (LP: #1324394)
  * If there is a Kylin overlay, set language to zh_CN.UTF-8. (LP: #1321607) 
  * Increase the cushion of recovery partition up to 600mb.
  * Improve emergency scripts support.
  * Disable hibernate (S4) if RAM >= 4GB. (LP: #1284474)
  * Use /casper/vmlinuz.efi instead of /casper/vmlinuz in grub menu entries.
  * Fix no swap issue that makes no hibernate option. (LP: #1284474)
  * Improve isodevice support.
  * Manually install all matched DKMS packages instead of using autoinstall of
    ubuntu-drivers-common.
  * Add basic ubuntu-drivers autoinstall support and improve isodevice
    support.
  * udev/96-dell-recovery-partition.rules: Hide recovery partition.
    ubiquity/dell-bootstrap.py: Avoid some issues from UEFI BIOS.
  * Avoid some issues from UEFI BIOS.
  * Fix the partition string decoding issue that causes the language page
    missing issue and other issues about the recovery partition.
  * Fix the potential factory issue for UEFI BIOS.
  * Using `udevadm settle` to wait for the event queue to finish.
  * Some disk's logical sector size is smaller than physical sector size so
    that using 'optimal' alignment type to get better performance.
  * Avoid using mkpartfs of parted. (LP: #1309410)
  * Avoid using sleep_network in factory install. (LP: #1309410)
  * Fix the wrong calculation of memory size. (LP: #1284474)

  [ Shengyao Xue ]
  * We disabled Ethernet in phase 1 and 2 of installation, now enable it back.
    (LP: #1329148) 

  [ Kai-Heng Feng ]
  * Force using utf-8 when writing grub menu. (LP: #1416280)
  * Add an additional size assertion when finding installation drive to avoid
    installing on non-disk persistent block device (e.g. Realtek rts5139.)
    (LP: #1401422)
  * Explicitly specify UTF-8 encoding when opening multilingual files.
    (LP: #1380900)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Wed, 09 Apr 2014 17:57:28 -0500
