## dell-recovery 1.34

=== debian/changelog ===
dell-recovery (1.34) vivid; urgency=medium

  * Add more changes to ubiquity plugin for eMMC disks.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Tue, 07 Apr 2015 17:44:40 -0500

dell-recovery (1.33) vivid; urgency=medium

  * Preseed partman/confirm_nooverwrite to prevent a prompt in newer OS.
  * Fix driver installer for a mistake made in python2-3 conversion.
  * Skip any installation scripts with installer in them to avoid updating
    installer in a live system.
  * Rewrite the path of anything referring to /cdrom in driver installer.
  * Any apt-get purge lines don't fail the driver installer.
  * Run ubuntu-drivers and apt-get -f install after driver installer finish
    to catch missing outliers that didn't already get installed and cleaned up.
  * Prevent from the crash in the OOBE. (LP: #1380508)
  * Don't follow HintSystem to determine if disk is in system.  This throws off
    eMMC disks.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Wed, 18 Mar 2015 18:29:05 -0500
