## dell-recovery 1.40

=== debian/changelog ===
dell-recovery (1.40) wily; urgency=medium

  [ Shih-Yuan Lee (FourDollars)
  * Make a simple GTK+3 UI to burn DVD with the minimum speed by wodim. (LP: #1464130)
  * Use nomodeset by default. (LP: #1471767)
  * Add the backward compatible fix for the network manager. (LP: #1476151)

  [ Mario Limonciello ]
  * Only allow running dell-recovery on systems without an MSDM table.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Fri, 07 Aug 2015 16:44:36 -0500

dell-recovery (1.39) wily; urgency=medium

  * Fix hiding OS partition with changes to no UP.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Thu, 18 Jun 2015 05:41:22 -0500

dell-recovery (1.38) wily; urgency=medium

  [ Mario Limonciello ]
  * SUCCESS_SCRIPT: don't call /tmp/set_bootable anymore.
  * Drop b-d on grub packages since GRUB bootloader isn't built anymore.
  * To make debugging easier on VirtualBox, enable VirtualBox DMI ID.
  * It's possible some xorriso output is too short, don't crash when this
    happens.
  * Don't build a utility partition into image anymore.
  * Fix building of ISO images that are compliant to dd.

  [ Chen-Han Hsiao (Stanley) ]
  * Add dependency of smartmontools used in ubiquity/dell-bootstrap.py

  [ Shih-Yuan Lee (FourDollars) ]
  * Always put 'ubuntu' in BootNext if any. (LP: #1454503)
  * Enable oem-config/reboot. (LP: #1441493)
  * Don't force failsafe graphics off. (LP: #1457741)
  * Support both of UEFI BIOS and legacy BIOS in casper. (LP: #1454439)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Wed, 17 Jun 2015 08:36:50 -0500

dell-recovery (1.37) wily; urgency=medium

  [ Mario Limonciello ]
  * Fix usb-creator failing to write bootloader with dropped legacy support.
  * Set BootNext after first stage.  Should help with systems that are failing to
    commit BootOrder immediately.
  * Drop another instance of DRMK reference.

  [ Chen-Han Hsiao (Stanley) ]
  * Use utf-8 encoding for filename. (LP: #1441060)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Tue, 12 May 2015 18:04:14 -0500

dell-recovery (1.36) trusty; urgency=medium

  [ Mario Limonciello ]
  * Fix issue with formatting eMMC devices.
  * Fix ISO building now that we don't have GRUB 32 bit involved
  * Generate ISO image using xorriso so that it can be written using dd.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Thu, 07 May 2015 21:06:27 -0500

dell-recovery (1.35) wily; urgency=medium

  * Fix UEFI secure boot installs working improperly.
  * Create entries using efibootmgr rather than relying on auto-add behavior.
    This is explicitly done to ensure the following paths are tested early:
    - Auto add behavior (booting off live media).
    - Adding an entry.
    - Booting an added entry.
  * Don't remove entries starting with \efi\boot\bootx64.efi.  These can possibly
    be coming from process or another OS and need to remain.
  * Merge in some of Woodrow's fix for NVMe support.
  * Rename efi directory on RP to efi.factory so that it won't show up in
    nvram menu.
  * If efi.factory is found when building an ISO, rename in the target ISO.
  * Drop aging code that allowed for setting up a dual boot configuration.
    This code was never updated for GPT installs, and that's what we do now.
  * Drop support for setting up MBR layout and legacy.  All new systems are
    GPT + UEFI.
  * Set hints in grub.cfg to be gpt disks.
  * Drop EFI factory bootloader.  Instead rely on signed bootloader.  This means
    in factory process that we'll need to make sure that an appropriate grubenv
    is placed to satisfy the factory the install process.
  * Drop support for BIOS flash via UP (only works in legacy)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Tue, 05 May 2015 15:41:29 -0500

dell-recovery (1.34) trusty; urgency=medium

  * Add more changes to ubiquity plugin for eMMC disks.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Tue, 07 Apr 2015 17:44:40 -0500
