=== debian/control ===
Source: dell-recovery
Section: utils
Priority: optional
Maintainer: Mario Limonciello <superm1@ubuntu.com>
XSBC-Original-Maintainer: Mario Limonciello <mario_limonciello@dell.com>
Build-Depends: debhelper (>= 7.0.50~), python3-all, python3-distutils-extra, po-debconf, pyflakes, lsb-release
X-Python3-Version: >= 3.2
Homepage: http://linux.dell.com/
Vcs-Bzr: http://bazaar.launchpad.net/~dell-team/dell-recovery/trunk
Standards-Version: 3.9.5

Package: dell-recovery
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-dbus, python3-apt, gir1.2-gtk-3.0, policykit-1, uuid-runtime, udisks2, policykit-1-gnome, xorriso, syslinux, dpkg-repack, python-gobject (>= 2.28), python-debian, lzma | xz-utils (>= 5.1.1alpha+20120614-1) | xz-lzma, fonts-dejavu-core, smartmontools
Replaces: dell-artwork, dell-oobe
Conflicts: dell-oobe
Recommends: usb-creator-gtk, wodim, dvd+rw-tools, lsb-release, python-aptdaemon.gtk3widgets, parted, python3-progressbar
Enhances: oem-config-gtk, ubiquity-frontend-gtk
Suggests: grub-pc
Description: Dell Recovery Media Creation Package
 This package is used to produce a Dell recovery media image.
 It then uses known open source tools to write the image to 
 a USB flash drive or DVD writer.

Package: dell-recovery-casper
Architecture: all
Depends: dell-recovery, casper, ubiquity, ${misc:Depends}
Description: Dell Recovery Casper Hooks
 This package provides hooks to allow the dell-recovery
 bootstrap to run directly from casper without any other
 modifications to the media.

Package: dell-recovery-bootloader
Architecture: all
Depends: dell-recovery, ubiquity, ${misc:Depends}
Recommends: grub-efi-amd64-bin
Description: Bootloader configuration for Dell's factory process
 This package is used to generate GRUB2 configuration that is 
 used in the Dell Linux factory installation process.
 .
 This package doesn't have much use outside of the Dell environment
 but is safe to install on other systems.
