## dell-recovery 1.48

=== debian/changelog ===
dell-recovery (1.48) xenial; urgency=medium

  [ Shih-Yuan Lee ]
  * Don't set BootNext for 'ubuntu' boot entry. (LP: #1564236) (#7)

  [ Kevin Rustin Wang ]
  * Fix swap deleting not working properly

  [ Mario Limonciello ]
  * cleanup whitespace

 -- Mario Limonciello <mario_limonciello@dell.com>  Thu, 14 Apr 2016 17:14:09 -0500

dell-recovery (1.47) xenial; urgency=medium

  [ Mario Limonciello ]
  * Write out MokSBStateRT as well (LP: #1568658)

  [ Ivan Hu ]
  * MokSBStateSet: need the NON_VOLATILE attribute

 -- Mario Limonciello <mario_limonciello@dell.com>  Wed, 13 Apr 2016 11:31:39 -0500

dell-recovery (1.46) xenial; urgency=medium

  [ Mario Limonciello ]
  * Add initial templates for dual boot
  * Adjust dual boot seed. 
  * Drop support for jockey
  * Don't install DKMS in all images (let dependencies pull it in if necessary)
  * Fix HDD based restoration
  * cleanup FIST even if it was installed outside debs/fist
  * If we have MokSBState.efi available, install/activate it on target system
  * For debugging purposes output efibootmgr output in every install into logs
  * Remove references to omsk recovery

  [ Kevin Rustin Wang ]
  * add UBUNTU partiton check
  * fix get and set UBUNTU partition label
  * only put the dual_boot content into ubuntu.seed can work
  * if exist /factory/dual_enable file,do dual boot
  * label the '/' mounted partition UBUNTU as default

  [ Shih-Yuan Lee (FourDollars) ]
  * Don't purge casper. (LP: #1558990)
  * Keep dell-recovery-casper not purged by ubiquity. (LP: #1558990)
  * Use oem-config-prepare instead of hacking systemd target.
  * Fix the problem that EFI boot configuration cannot be persistent in VirtualBox VM.
  * Fix the script for creating MokSBStateSet boot entry. (#6)

 -- Mario Limonciello <mario_limonciello@dell.com>  Mon, 11 Apr 2016 15:38:54 -0500

dell-recovery (1.45) xenial; urgency=medium

  * Add gitignore
  * Move to Vcs-git
  * Set ESP size to 250M by default
  * Call gnome-session-quit instead of using dbus directly. (Fixes: #1)

 -- Mario Limonciello <mario_limonciello@dell.com>  Tue, 15 Mar 2016 08:30:58 -0500

dell-recovery (1.44) xenial; urgency=medium

  [ Shih-Yuan Lee (FourDollars) ]
  * grub-installer will install related grub packages. No need to install grub
    packages in the casper script. (LP: #1548643)

  [ Mario Limonciello ]
  * If efibootmgr not found in livefs, install it.
  * Wait for kernel to settle /dev/ nodes before trying to make filesystems. 
  * Enable oem-config via late script/systemd.
  * Remove feature to propogate kernel options into target system.
    This means that they would be required in a package to add GRUB option.

 -- Mario Limonciello <mario_limonciello@dell.com>  Wed, 09 Mar 2016 00:45:23 -0600

dell-recovery (1.43) xenial; urgency=medium

  * Virtualbox treats HDD as removable now, don't exclude removable
    from candidate disks.  Some more exclusions will probably come up
    as necessary later.
  * newer initramfs-tools requires ORDER to be built properly. Adjust
    how dell-recovery-casper hook runs to satisfy it.
  * Since changes to apt pool setup, apt-setup fails.  Touch a dummy file
    to satiate it.
  * fix gi.repository imports to no longer complain about version loading.
  * usb-creator has dropped support for persistence, disable this function.
  * cleanup /etc/apt/sources.list.d/dell.list on pool cleanup too.
  * call Reboot instead of RequestReboot (which is no longer implemented by
    gnome session manager).

 -- Mario Limonciello <mario_limonciello@dell.com>  Tue, 01 Mar 2016 09:25:32 -0600

dell-recovery (1.42) xenial; urgency=medium

  * Shuffle pool command cleanup phase to avoid issues with new apt.

 -- Mario Limonciello <mario_limonciello@dell.com>  Fri, 26 Feb 2016 17:56:13 -0600

dell-recovery (1.41) xenial; urgency=medium

  [ Mario Limonciello ]
  * Disable MSDM table check.  It caused previously unforseen negative
    consequences that are more important than it's original intention.
  * Only modify casper init script if it exists.
  * update standards version

  [ Shih-Yuan Lee (Fourdollars) ]
  * Bypass the grub2-signed issue #1097570 and support multiple recovery partitions. (LP: #1482514)
  * Backward compatible improvement for the recovery media creation.

 -- Mario Limonciello <mario_limonciello@dell.com>  Fri, 26 Feb 2016 17:22:48 -0600
