=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Mario Limonciello <superm1@ubuntu.com>
 XSBC-Original-Maintainer: Mario Limonciello <mario_limonciello@dell.com>
-Build-Depends: debhelper (>= 7.0.50~), python3-all, python3-distutils-extra, po-debconf, pyflakes, lsb-release
+Build-Depends: debhelper (>= 7.0.50~), python3-all, python3-distutils-extra, po-debconf, pyflakes, lsb-release, gnu-efi (>= 3.0.2)
 X-Python3-Version: >= 3.2
 Homepage: http://linux.dell.com/
-Vcs-Bzr: http://bazaar.launchpad.net/~dell-team/dell-recovery/trunk
-Standards-Version: 3.9.5
+Vcs-Git: http://github.com/superm1/dell-recovery
+Standards-Version: 3.9.6
 
 Package: dell-recovery
 Architecture: all
@@ -24,7 +24,8 @@
 
 Package: dell-recovery-casper
 Architecture: all
-Depends: dell-recovery, casper, ubiquity, ${misc:Depends}
+Depends: dell-recovery, casper, ${misc:Depends}
+Recommends: ubiquity
 Description: Dell Recovery Casper Hooks
  This package provides hooks to allow the dell-recovery
  bootstrap to run directly from casper without any other
