=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 X-Python3-Version: >= 3.2
 Homepage: http://linux.dell.com/
 Vcs-Git: http://github.com/superm1/dell-recovery
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 
 Package: dell-recovery
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-dbus, python3-apt, gir1.2-gtk-3.0, policykit-1, uuid-runtime, udisks2, policykit-1-gnome, xorriso, syslinux, dpkg-repack, python-gobject (>= 2.28), python-debian, lzma | xz-utils (>= 5.1.1alpha+20120614-1) | xz-lzma, fonts-dejavu-core, smartmontools
+Depends: ${python3:Depends}, ${misc:Depends}, python3-dbus, python3-apt, gir1.2-gtk-3.0, policykit-1, uuid-runtime, udisks2, policykit-1-gnome, xorriso, syslinux, dpkg-repack, python-gobject (>= 2.28), python-debian, lzma | xz-utils (>= 5.1.1alpha+20120614-1) | xz-lzma, fonts-dejavu-core, smartmontools, dmidecode
 Replaces: dell-artwork, dell-oobe
 Conflicts: dell-oobe
 Recommends: usb-creator-gtk, wodim, dvd+rw-tools, lsb-release, python-aptdaemon.gtk3widgets, parted, python3-progressbar
