## dell-recovery 1.53

=== debian/changelog ===
dell-recovery (1.53) artful; urgency=medium

  [ Shih-Yuan Lee (FourDollars) ]
  * Fix more crash since c8be7db6e07c3a51d21181f4f90e5379e8feac68.

 -- Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>  Fri, 13 Oct 2017 13:42:23 -0500

dell-recovery (1.52) artful; urgency=medium

  [ Shih-Yuan Lee (FourDollars) ]
  * Recommend the missing package for DVD recovery media since
    062d0f220f2032fef550cea573a6257eddf4d0d8.
  * Fix the crash since c8be7db6e07c3a51d21181f4f90e5379e8feac68.
  * Import the missing packages since
    dd1958f418e67cf7019e8ee0cb0777a79d0d437f.
  * Redirect the messages to /dev/ttyprintk. (Closes: #44)

 -- Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>  Wed, 11 Oct 2017 08:11:10 -0500

dell-recovery (1.51) artful; urgency=medium

  * New release.

 -- Mario Limonciello <mario.limonciello@dell.com>  Tue, 10 Oct 2017 12:19:56 -0500

dell-recovery (1.50) artful; urgency=medium

  [ kevinkellyspacey ]
  * fix the case when installation failed shown red screen in grub (#23)
  * add dmesg.log info (#26)
  * check the apt-intsalled package list is really installed or not (#28)

  [ Mario Limonciello ]
  * add documentation about modifying a factory image
  * fix clean rule
  * Add Travis CI support
  * deploy .deb's when tagging with travis
  * fix executable bit of docker build script

 -- Mario Limonciello <mario.limonciello@dell.com>  Wed, 14 Jun 2017 14:43:29 -0500
