=== debian/control ===
--- 
+++ 
@@ -11,10 +11,30 @@
 
 Package: dell-recovery
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-dbus, python3-apt, gir1.2-gtk-3.0, policykit-1, uuid-runtime, udisks2, policykit-1-gnome, xorriso, syslinux, dpkg-repack, python-gobject (>= 2.28), python-debian, lzma | xz-utils (>= 5.1.1alpha+20120614-1) | xz-lzma, fonts-dejavu-core, smartmontools, dmidecode
+Depends: ${python3:Depends}, 
+         ${misc:Depends},
+         dmidecode,
+         dpkg-repack,
+         fonts-dejavu-core,
+         gir1.2-gtk-3.0,
+         lzma | xz-utils (>= 5.1.1alpha+20120614-1) | xz-lzma,
+         policykit-1,
+         python3-debian,
+         python3-apt,
+         python3-dbus,
+         python3-gi,
+         udisks2,
+         uuid-runtime,
 Replaces: dell-artwork, dell-oobe
 Conflicts: dell-oobe
-Recommends: usb-creator-gtk, wodim, dvd+rw-tools, lsb-release, python-aptdaemon.gtk3widgets, parted, python3-progressbar
+Recommends: dvd+rw-tools,
+            isolinux,
+            lsb-release,
+            parted,
+            python3-progressbar,
+            usb-creator-gtk,
+            wodim,
+            xorriso
 Enhances: oem-config-gtk, ubiquity-frontend-gtk
 Suggests: grub-pc
 Description: Dell Recovery Media Creation Package
