## dell-recovery 1.58

=== debian/changelog ===
dell-recovery (1.58) bionic; urgency=medium

  * Depend on the missing python3-distutils.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 10 Apr 2018 12:51:27 +0800

dell-recovery (1.57) bionic; urgency=medium

  [ Shih-Yuan Lee (FourDollars) ]
  * Fix the local repository.
  * Provide early emergency script.

 -- Mario Limonciello <mario.limonciello@dell.com>  Tue, 27 Mar 2018 16:06:12 -0500

dell-recovery (1.56) bionic; urgency=medium

  * Add detection for Wyse systems to force minimal install mode

 -- Mario Limonciello <mario.limonciello@dell.com>  Wed, 21 Feb 2018 09:09:00 -0600

dell-recovery (1.55) bionic; urgency=medium

  [ Shih-Yuan Lee (FourDollars) ]
  * Add an option for dell-bto-autobuilder not to update dell-recovery automatically.

  [ Kevin Rustin Wang ]
  * fix an EULA bug

  [ kevin_rustin_wang ]
  * fix collect log function bug

  [ Mario Limonciello ]
  * Simplify travis build rule

 -- Mario Limonciello <mario.limonciello@dell.com>  Wed, 07 Feb 2018 09:59:44 -0600

dell-recovery (1.54) bionic; urgency=medium

  [ Mario Limonciello ]
  * Never allow grubenv to propogate to ISOs

  [ Alex Tu ]
  * filter out ":amd64" string when comparing new installed packages name (#47)
  * counting on dpkg --print-architecture to filter out architecture postfix from package name. (#47)

 -- Mario Limonciello <mario.limonciello@dell.com>  Fri, 27 Oct 2017 10:24:15 -0500
