=== debian/control ===
--- 
+++ 
@@ -19,9 +19,10 @@
          gir1.2-gtk-3.0,
          lzma | xz-utils (>= 5.1.1alpha+20120614-1) | xz-lzma,
          policykit-1,
-         python3-debian,
          python3-apt,
          python3-dbus,
+         python3-debian,
+         python3-distutils,
          python3-gi,
          udisks2,
          uuid-runtime,
