## dell-recovery 1.58build1

=== debian/changelog ===
dell-recovery (1.58build1) cosmic; urgency=medium

  * No-change rebuild on gnu-efi 3.0.8.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 29 Aug 2018 16:26:51 -0400
