## dell-recovery 1.62

=== debian/changelog ===
dell-recovery (1.62) disco; urgency=medium

  [ iktyrrell ]
  * Fixed typo in recovery_common.py

 -- Mario Limonciello <mario.limonciello@dell.com>  Sun, 03 Feb 2019 16:03:57 -0600

dell-recovery (1.61) disco; urgency=medium

  [ Shih-Yuan Lee (FourDollars) ]
  * Fix the installation problem when the volume name of Intel RSTe SATA RAID
    doesn't end with number. (Closes #67)
  * Make sure the path is set properly in the recovery backend.
  * Support mdraid.
  * Support Persistent Memory storage.
  * Support meta by distribution.

  [ Li-Hao Liao (Leon Liao) ]
  * Query BIOS ID via tag 1.

  [ Yuan-Chen Cheng ]
  * add lvm2 and cryptsetup to recommends so they won't be removed in
    encrypted rootfs use case.

  [ Mario Limonciello ]
  * don't use distutils.copy_file, but instead shutil.copy

 -- Mario Limonciello <mario.limonciello@dell.com>  Fri, 25 Jan 2019 13:54:10 -0600

dell-recovery (1.60) disco; urgency=medium

  [ Shih-Yuan Lee (FourDollars) ]
  * Change the order of the kernel parameter options to avoid the propagation
    by accident.
  * Reduce some PyGIWarning messages.
  * Use the regional mirror site instead of the global mirror site.
  * Renew .disk/ubuntu_dist_channel for ubuntu-report.
  * Support UBUNTU_DRIVERS_BLACKLIST mechanism in fish tarball.

  [ Mario Limonciello ]
  * Correct the detection of location of /target when using LVM

 -- Mario Limonciello <mario.limonciello@dell.com>  Mon, 05 Nov 2018 17:44:20 -0600

dell-recovery (1.59) bionic; urgency=medium

  [ Shih-Yuan Lee (FourDollars) ]
  * Increase the swap file size for hibernate.
  * wodim-iso.py needs the admin privilege to make it work properly. (Closes: #57)

  [ Mario Limonciello ]
  * Fix a unicode issue with SMBIOS strings.

 -- Mario Limonciello <mario.limonciello@dell.com>  Fri, 27 Apr 2018 12:53:18 -0500
