=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Mario Limonciello <superm1@ubuntu.com>
 XSBC-Original-Maintainer: Mario Limonciello <mario_limonciello@dell.com>
-Build-Depends: debhelper (>= 7.0.50~), python3-all, python3-distutils-extra, po-debconf, pyflakes, lsb-release, gnu-efi (>= 3.0.2)
+Build-Depends: debhelper (>= 11), python3-all, python3-distutils-extra, po-debconf, pyflakes, lsb-release, gnu-efi (>= 3.0.2)
 X-Python3-Version: >= 3.2
 Homepage: http://linux.dell.com/
 Vcs-Git: http://github.com/superm1/dell-recovery
@@ -22,15 +22,17 @@
          python3-apt,
          python3-dbus,
          python3-debian,
-         python3-distutils,
          python3-gi,
          udisks2,
          uuid-runtime,
 Replaces: dell-artwork, dell-oobe
 Conflicts: dell-oobe
-Recommends: dvd+rw-tools,
+Recommends: cryptsetup,
+            dvd+rw-tools,
             isolinux,
             lsb-release,
+            lvm2,
+            mdadm (>> 4.1~rc1-2),
             parted,
             python3-progressbar,
             usb-creator-gtk,
